.slider ul li .wrapper h2 {margin-top:130px;}
.slider ul li .wrapper .button-wrapper {display:none;}
.why-us .right block h3 {font-size:28px;}
.why-us .right block {padding:20px 10px;}
.why-us .right block ul li p {font-size:12px;}
.testimony block h3 {font-size:25px; padding-top:40px;}

html,body {overflow-x:hidden;}



footer .newsletter input[type="text"] {font-size:12px;}
footer .newsletter input[type="submit"] {font-size:12px;}




.getintouch .input-field input, .getintouch .input-field textarea {padding-left:12%;}



.tours-menu block ul li {width:100%;}
.tours-menu block ul li a {margin-right:0;}


.price-list {display:none;}
.price-list table {display:none}


.facility .left {width:100%;}
.facility .right {display:none;}
.facility block .column-left {padding-right:0; width:100%;}
.facility block .column-right {padding-right:0; width:100%;}
.newslist ul li {width:100%!important; margin-right:0 !important;}

.comments-area input, .comments-area textarea {padding-left:13%;}


.feature {overflow:hidden;}
.gallery-menu block ul li {width:100%; margin-bottom:2px;}
.tours-menu block ul li {margin-bottom:2px;}


.faq block ul li {font-size:12px;}
.location-info {height:auto;}
.location-info .right {display:none; padiding-bottom:40px;}
.location-info .column-right {color:#fff;}

.hide-on-mobile {display:none;}